/*
iPhone 6 in landscape
*/

@media only screen
and (min-device-width : 375px)
and (max-device-width : 667px)
and (orientation : landscape) {
  /* STYLES GO HERE */

  /* Pub List */

  .pub .img img {
    width: 100%;
    height: 30%;
  }
  .pub {
    margin-bottom: 0.2rem;
  }

  .pub .header {
    padding: 1rem 1rem 0.3rem 1rem;
    height: 50px;
  }

  .pub .header h2 {

    text-align: center;
  }

  /* Login */

  #login .ui-block-a{
    float: none;
    width: 100%;
    padding-right: 0rem;


  }
  #login .ui-block-a a{
    padding-bottom: 2rem;
  }

  #login .ui-block-b{
    float: none;
    width: 100%;
    clear: both;
    padding-left: 0rem;
    border-top: 1px solid #5AB6FF;
  }

  #login .page-wrapper a {

    padding-top: 1rem;
    padding-left: 1.4rem;
  }

  #login .ui-block-b h2{
    margin-top: 32px;
  }

  .ui-content {
    min-height: 100%;
    padding-top: 0rem;
    padding-right: 0.5rem;
    padding-left: 0.5rem;
    margin-bottom: 0.1rem;
  }
  .ui-content>h1{
    margin-bottom: 0.5rem;
    padding-bottom: 0rem;
  }
.game-callout-wrap a {
    margin-left:3em;
}
#pub-list .pub .header .bookmark {
  margin-left: 0rem;
}

  /* My Rewards */

  #my-rewards .product .image {
    margin: auto;
    display: block;
    float: none;
  }
  #my-rewards .product div.description{
    margin: auto;
    display: block;
    float: none;
    width: 100%;
    padding: 1.5rem 0rem 1.5rem 0rem;
  }
  #my-rewards .product .claim-code{
    padding: 0rem;
    width: 100%;
    text-align: center;
  }
  #my-rewards .product .claim-code h2{
    padding: 0rem;
    text-align: center;
  }
  #my-rewards .product .claim-code .code {
    text-align: center;
    font-size: 1.5rem;
    font-weight: 800;
    padding-top: 0rem;
  }
  /* Locate Pubs */
  .ui-content  .page-wrapper:first-child {
    margin-bottom: 0rem;
  }

  #game-play {
    width: 375px;
    margin: 0 auto;
    background-color: #001623;
    border: 3px solid #303234;
  }

  #game-head {
    height:0;
    visibility: hidden;
  }

  #game-head:after {
    height:0;
    visibility: hidden;
  }
  #game-play {
    width: 647px;
    background-color: #252525;
  }

  #game-play ul[class*="slot"] {
    margin-left: 0.3rem;
  }
  #slot-trigger {
  margin-top: 10px;
  }
  #game-footer {
      width: 647px;
    }
    #slot-trigger .arm{
        top: 50px;
        left: -100px;
    }
}
